***

title: receive_fax_stop
slug: /reference/python/rest/calling/receive-fax-stop
description: Stop an in-progress fax receive operation on a call via REST.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

[receive-fax]: /docs/server-sdks/reference/python/relay/call/receive-fax

Stop an in-progress fax receive operation on an active call.

<Note>
  This method stops a fax receive that is already in progress. To initiate fax receiving,
  use the RELAY client's [`receive_fax()`][receive-fax] method.
</Note>

<EndpointSchemaSnippet endpoint="POST /api/calling/calls" />

## **Response Example**

<EndpointResponseSnippet endpoint="POST /api/calling/calls" />

## **Example**

```python {9}
from signalwire.rest import RestClient

client = RestClient(
    project="your-project-id",
    token="your-api-token",
    host="your-space.signalwire.com",
)

client.calling.receive_fax_stop(call_id="call-id-xxx", control_id="ctrl-id")
```